IEC 61850 Certificate - IEC 61850 Certificate #2132

VAMP50 [VAMP Ltd.]
07/08/2021 04:26 PM - Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:
HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 1

Server

VAMP Ltd.

P.O. Box 810
FIN-65101 Vaasa, Finland
Visiting Address: Yrittajankatu 15

VAMP50

10.87

2.2b

Basic Exchange (B1), Buffered
Reporting (B6), Data Set Definition
(B2+), Data Sets (B2), Direct Control
(12a), Enhanced Direct Control (12c¢),
Enhanced SBO Control (12d), GOOSE
Publish (9a), GOOSE Subscribe (9b),
SBO Control (12b), Unbuffered
Reporting (B5)

kathy.ellis
08/30/2015
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

74100458-MOC/INC 11-2634

98025CE450344E91C88B6C38FA7BIE
FA91479499FADC69C08261EC1A988B
9B93

Schneider Electric

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:26 PM - Herbert Falk

- File 11-2634_PC_VAMP50_Certificate.pdf added

#2 - 07/09/2021 09:17 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric
